/*--------- iPad Landscape and Desktops ---------*/
@media all and (min-width: 1230px) {
.box3content-wrapper {padding: 20px 0 0;}
}

@media all and (max-width: 1230px) {
.main-left p{font-size:1.143em;}
}

@media all and (min-width: 1135px) and (max-width: 1155px) {
.header-nav ul li a {font-size: 0.96em;}
}

@media all and (min-width: 1075px) and (max-width: 1134px) {
.header-nav ul li a {font-size: 0.9em;}
}

@media all and (min-width: 992px) and (max-width: 1074px) {
.header-nav ul li a {font-size: 0.8em;}
}

@media all and (min-width: 992px) {
.mobi-header-nav{display:none;}
.mobi-header-nav #mobi-section-Homepage-level1{display:none;}
}

@media all and (max-width: 1100px) {
.regEmailtext{width:180px;}
.regBtn{width:180px; background: url("/~/media/Images/M/Manutd-IR/css/email-register-tab.jpg") no-repeat scroll 0 0 #000;}
}


/*--------- iPad Portrait and large Tablets Portrait ---------*/
@media all and (min-width: 768px) and (max-width: 991px) {

.footerright-content p.footer-tab-right{float:right;}
.footerright-content p.footer-tab-left{float:left;padding-left:5px;}
.footerleft-content ul li {margin-bottom: 15px;}
}

@media all and (min-width: 767px) and (max-width: 768px) {
.box3content-wrapper {padding:30px 0 25px;}
}

@media all and (max-width: 768px) {
.top-links, .mobism {display:none;}
.ipadsm {display:block;}
}

@media all and (min-width: 768px) and (max-width: 800px) {
.historic-slider-container {padding: 12px 20px 0 !important;}
/*.box3content-wrapper {padding:30px 0 25px;}*/
}

@media all and (min-width : 992px) and (max-width : 1240px)
{
#Homepage .rad-introtext {font-size: 1em;left: 15%;min-height: 134px;}
#Homepage .rad-highlight {font-size: 1.8em;}
.ie9 .header-nav ul li a{padding:10px 10px;}

}

@media all and (min-width : 992px) and (max-width : 1064px)
{
.main-right .sectionTabs ul li {padding: 10px 2px;}
.chrome38 .main-right .sectionTabs ul li a{font-size: 0.96em;}
}

@media all and (min-width : 992px) and (max-width : 1229px)
{
.historic-slider-wrapper{width:824px;}
.historic-left-content{width:388px;}
.historic-right-content {width:434px;position:relative;top:15px;}
.historic-left-content p.banner-text{z-index:2;}
.historic-right-content img{max-width:434px;height:143px;}
}
@media all and (max-width : 991px)
{
.mobi-header-nav{background:#000;}
.top-links ul li{padding:10px 5px;}
.logo-image img{max-width:83px;height:auto;margin: 16px 25px 16px 7px;}
.logo-text h1, .logo-text p{font-size:1.5em;margin-top:50px;}
.header-right .header-stock-wrapper{margin:20px -13px 0 0;}
.header-nav #section-Homepage-level1{display:none;}
.header-nav #mobi-menu{display:block;}
.bannercontent .rad-introtext {font-size: 1.143em;width: 430px;}
.historic-slider-wrapper { width: 100%;margin:0;}
.historic-left-content{position:absolute;}
.historic-left-content p:not(.banner-text){display:none;}
.historic-right-content img {height: auto;max-width: 100%;}
.historic-right-content {width: 100%;}
.box3content-wrapper .bx-wrapper .bx-viewport {min-height: 163px;}
.box3content-wrapper .bx-wrapper .bx-controls .bx-prev {left: 5px;top:-110px;}
.box3content-wrapper .bx-wrapper .bx-controls .bx-next {right: 5px;}
.historic-slider-container {border:0 none;padding: 5px 20px 0;width:100%;}
.historic-left-content p.banner-text {left: 5%;top: 100%;}
.box2content-wrapper {padding:14px 0;margin:0;}
.box2-image {padding:15px 0;}
.main-left p{font-size:1.0em;}
#Homepage .rad-introtext {bottom: 46.5%;left: 112px;min-height: 133px;min-height: 98px;}
#Homepage .home-banner-content-image img{max-width:98px;}
.snapdown-area .content-li .bod-description, .snapdown-area .content-li .faq-answer {padding: 0 45px 0 0;}
.main-right .sectionTabs ul li {padding: 5px 3px;}
.main-right .sectionTabs ul li.current a {font-size: 0.857em;}
.main-right  .searchTable td p a{font-size:1.0em;}
}

@media all and ( min-width : 768px) and ( max-width : 991px )
{
.footer-inner{width:97%}
}

@media all and ( min-width : 768px) and ( max-width : 900px )
{
#Homepage .rad-introtext{width:51%;}
}

@media all and (min-width : 768px)
{
#mobishowsearch{display:none !important;}
.mobisearch{display:none;}
.searchbox{display:block;}
.mobi-header-nav{display:none;}
}

@media all and (min-width :480px)
{
.event-left.mobi {display:none;}
.event-left {display:block;}
}


@media all and (max-width :480px)
{
.event-left.mobi {display:block;}
.event-left {display:none;}
.related-materials-collapsed, .main-right p {margin-bottom:7px;}
.event-box {padding:10px 0;}
.business-strategy-slider-container {height:180px;}
}

@media all and (max-width : 767px)
{
#Homepage .bannercontent {margin-bottom: 0px;}
.footerleft-content ul li{margin-right:18px;}
.footerleft-content ul li {margin-right: 15px;}
.footer-inner{width:96%}
#Homepage .rad-highlight {font-size: 1.2em;}
.top-link-left p a{font-size:1.0em;}
.top-link-left p a {padding: 11px 0 10px 6px;}
.inner-box1{background: url("/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png") no-repeat scroll center bottom transparent;margin-bottom: 20px;padding-bottom: 20px;min-height:0;}
.inner-box2{background: url("/~/media/Images/M/Manutd-IR/css/left-menu-seprator.png") no-repeat scroll center bottom transparent;margin-bottom: 20px;padding-bottom: 20px;min-height:0;}
.inner-box3{margin-bottom: 20px;min-height:0;}
.logo-image img{max-width:50px;margin: 10px 10px 16px 7px;}
.logo-text{padding-right: 30px;width:50%;}
.header-right .header-stock-wrapper{margin: 15px -13px 15px 0;min-height: 75px;width:150px;}
.header-right .header-stock-wrapper{width:150px;}
.header-left{margin-top:15px;}
.logo-text h1, .logo-text p{font-size:1em;margin-top:20px;}
.box1content-wrapper .news-releases-content .news-right{width:60%;}
.main-left{width:100%;margin:0px auto;}
#history h1{padding-left:0;}
.main-right{margin-top:20px;}
.main-right .content-left, .main-right .content-right{padding-left:0;padding-right:0;}
.content-right img{max-width:100%;height:auto;}
.footermiddle-content{text-align:left;}
.footerright-content{text-align:left;}
.historic-left-content h2{display:block;}
.bannercontent{margin-bottom:0;}
.footerright-content p{display:block;float:none;}
.snapdown-area ul li .show-content{float:none;}
.snapdown-area ul li .content-li{float:none;}
.snapdown-area ul li .content-li .bod-image{float: none;text-align: center;width: 100%;}
.snapdown-area ul li .content-li .bod-description{float: none;padding: 0;width: 100%;}
.history-top-image{text-align:center;}
.history-bottom-image{text-align:center;}
.bannercontent .rad-introtext {bottom: 0;position:relative;font-size: 1.0em;left: 0;padding-top: 10px;width: 100%;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);padding: 10px;margin:0;}
.bannercontent .rad-highlight{left: 0;position: relative;bottom:0px;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);padding: 0 10px 10px;}
.history-bottom-wrapper .history-container h2 {font-size: 1.0em;left: 15px;top: 10px;}
.history-bottom-wrapper .history-container p {font-size: 1.0em;left: 15px;top: 40px;}
.history-bottom-wrapper .history-container p em {font-size: 1.436em;}
.main-right .quarterly-reports-wrapper .reportcontent .report-item p.eitemimg{right:0;}
.main-right #breadcrumb{font-size:0.875em;}
#Homepage .home-banner-content-image {bottom: 27%;position: absolute;}
#Homepage .rad-introtext {bottom: 29%;left: 71px;min-height: 20px;padding: 8px;position: absolute;width: 73%;font-size:0.7em;}
#Homepage .home-banner-content-image img {max-width: 57px;}
.mobisearch{display:block;float: right;height: 25px;width: 25px;}
.searchbg{display:block;cursor:pointer;height: 25px;width: 25px;background: url("~/media/Images/M/Manutd-IR/css/search-icon.png") no-repeat scroll 0 0 transparent;top:8px;right:5px;position:relative;}
#mobishowsearch{display:none;}
.searchbox{display:none;}
#searchButtonContainer2{position: absolute;right: 153px;top: 10px;}
#searchTextBoxContainer2{ padding: 15px;text-align: center;}
#searchTextbox2{height: 30px;width: 95%;}
#mobishowsearch {background-color: #ffffff;border: 1px solid #5f6f6e;border-radius: 5px;box-shadow: 2px 15px 45px -15px #5f6f6e;position: absolute;right: 3%;top: 40px;width: 94%;z-index: 999999;}
#searchTextBoxContainer2 {float: left;margin: 12px 0 12px 2.5%;width: 84%;}
#searchTextBoxContainer2 input {box-shadow: 10px 10px 20px -5px #e8e8e8 inset;color: #666666;font-family: "Arial",Helvetica,sans-serif;font-size: 1.5em;height: 40px;padding: 5px 0 5px 5px;width: 95%;}
#searchButtonContainer2 {float: left;height: 25px;margin: 17px 0;padding: 0;width: 11%;right:15px;top:17px;}
#searchButtonContainer2 input {height: 100%;}
.footerleft-content {padding-left:13px;}
.footerleft-content ul li {margin-bottom: 20px;}
.content-left {margin-left: 0;}
#tabs{padding:10px 0;position:relative;}
#tabsDD {position:absolute !important;}
#business-strategy .business-strategy-slider-container .bx-wrapper .bx-viewport .banner-strategy-page-slider li p {width: 65%;}
.bs-slider-right img{padding-right:10px;}
.business-model-page .top-content img { padding-left:0; padding-bottom:40px; }
#tabs ul{display:none !important;}
#tabs span.select{display:block !important;}
}
@media all and (max-width : 646px)
{


}
@media all and (max-width : 646px)
{

}

@media all and ( min-width : 485px) and ( max-width : 767px )
{
#Homepage .rad-introtext {bottom: 27.5%;left: 92px;min-height: 79px;}
#Homepage .home-banner-content-image img {max-width: 78px;}
}


@media all and (max-width : 485px)
{
.related-materials-collapsed {width:260px;}
#events-center .related-materials-expand .mat-container .eitemimg, .related-materials-expand .mat-container ul li .eitemimg {width:17%;}
.related-materials-expand .mat-container .eitemtitle, .related-materials-expand .mat-container ul li .eitemtitle {width:72%;}
.footer-inner{width:auto;}
.bannercontent .rad-introtext {font-size: 0.7em;}
.bannercontent .rad-highlight{font-size: 0.857em;}
.main-right p.rad-introtext{font-size:0.857em;}
.main-right p{font-size:0.857em;}
.history-bottom-wrapper .history-container h2 {font-size: 0.875em;left: 10px;top: 5px;}
.history-bottom-wrapper .history-container p {font-size: 0.875em;left: 10px;top: 29px;}
.history-bottom-wrapper .history-container p em {font-size: 1.143em;}
}

@media all and (max-width : 336px)
{
body{min-width:320px;}
.top-links, .ipadsm {display:none;}
.mobism {display:block;}
}
